Bug 180076 - Missing Buildreq: desktop-file-install in ami
Missing Buildreq: desktop-file-install in ami
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: ami (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lawrence Lim
Bill Huang
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-05 08:20 EST by Andreas Thienemann
Modified: 2014-03-25 20:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 00:13:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2006-02-05 08:20:01 EST
Description of problem:
Mock test-rebuild fails with:
+ desktop-file-install --vendor net --dir
/var/tmp/ami-root/usr/share/applications --add-category X-Red-Hat-Extra
--add-category Application --add-category Utility ami.desktop
/var/tmp/rpm-tmp.94146: line 61: desktop-file-install: command not found
error: Bad exit status from /var/tmp/rpm-tmp.94146 (%install)

Version-Release number of selected component (if applicable):
1.2.2-6.EL

Adding desktop-file-installs to the BuildRequires-list should help.
Comment 1 Leon Ho 2006-08-10 00:13:46 EDT
Won't fix this, closing this as WONTFIX for now, unless we have other important
fixes we can go with it.

Note You need to log in before you can comment on or make changes to this bug.